#!/bin/bash
#
if [ ! -d /var/cache/slint/lxqt/apps ]; then
	mkdir -p /var/cache/slint/lxqt/apps
fi

apps=(
lximage-qt
qps
qtermwidget
qterminal
screengrab
kvantum-qt6
imlib2
#openbox
#obconf
#openbox-themes
#openbox-themes-extra
#labwc
#waybox
)


for i in ${apps[@]}; do
	cd sources/apps/$i || exit 1
	sh $i.SlackBuild || exit 1
	upgradepkg --install-new --reinstall /var/cache/slint/lxqt/apps/${i}*slint.txz || exit 1
	cd ../../..
done




